import React from 'react';
import ReactDOM from 'react-dom';
import './assets/css/app.css';
import App from './App';
import 'bootstrap/dist/css/bootstrap.min.css';
import 'bootstrap/dist/js/bootstrap.bundle.min.js';
import ExternalScripts from './assets/js/externalScript'; // Mengimpor komponen ExternalScripts

// Menyisipkan ExternalScripts di luar App
ReactDOM.render(
  <React.StrictMode>
    {/* Menambahkan ExternalScripts ke dalam aplikasi */}
    <ExternalScripts />
    <App />
  </React.StrictMode>,
  document.getElementById('root')
);
